## pwauthPamDrivers

Description

Located in /inc/drivers_pwauth_pam.php (line 18)

Method Summary
pwauthPamDrivers __construct (string $config)
pwauthPamDrivers pwauthPamDrivers (string $config)
Methods
Constructor __construct (line 41)

The constructor

pwauthPamDrivers __construct (string $config)

- string $config: path where pwauth is

Constructor pwauthPamDrivers (line 31)

Constructor.

pwauthPamDrivers pwauthPamDrivers (string $config)

- string $config: path where pwauth is

Documentation generated on Sun, 26 Sep 2010 00:46:07 +1200 by phpDocumentor 1.4.3